Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.tibco.bpm.web.client.model.types.org
Class UpdatePushDestinations

    java.lang.Object
      com.tibco.bpm.web.client.model.types.org.OrgModelVersion
          com.tibco.bpm.web.client.model.types.org.ModelEntityId
              com.tibco.bpm.web.client.model.types.org.UpdatePushDestinations

    public class UpdatePushDestinations

extends ModelEntityId

TODO Give a useful description of the type.

©2013 TIBCO Software Inc.

Since:
  3.0

Constructor Summary
`UpdatePushDestinations()`

Method Summary
`java.util.List<UpdatePushDestinationId>` | `getRemoveDestination()`
`java.util.List<UpdatePushDestination>` | `getSetDestination()`
`void` | `setRemoveDestination(java.util.List<UpdatePushDestinationId> removeDestination)`
`void` | `setSetDestination(java.util.List<UpdatePushDestination> setDestination)`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.ModelEntityId
`getEntityType, getGuid, getQualifier, getQualifierSet, setEntityType, setGuid, setQualifier, setQualifierSet`

Methods inherited from class com.tibco.bpm.web.client.model.types.org.OrgModelVersion
`getModelVersion, setModelVersion`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UpdatePushDestinations

    public UpdatePushDestinations()

Method Detail

### getSetDestination

    public java.util.List<UpdatePushDestination> getSetDestination()

### setSetDestination

    public void setSetDestination(java.util.List<UpdatePushDestination> setDestination)

### getRemoveDestination

    public java.util.List<UpdatePushDestinationId> getRemoveDestination()

### setRemoveDestination

    public void setRemoveDestination(java.util.List<UpdatePushDestinationId> removeDestination)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2015 TIBCO Software Inc. All Rights Reserved.